@charset "utf-8";
/* CSS Document */

body {
	background-color: #f3f3f3;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #282f37;
}

.topblue {
	height: 6px;
	background-color: #04223e;
}

.mainbg {
	background: url(/images/mainbg.gif) repeat-y center;
}

.wrapper {
	width: 1000px;
	clear: both;
	position: relative;
	margin: 0 auto;
}

#top {
	background: url(/images/topbg.gif) repeat-x top;
	height: 123px;
	clear: both;
	overflow: hidden;
}

#top .logo {
	width: 414px;
	float: left;
}

#top .right {
	float: right;
	width: 586px;
}

#top .search {
	margin: 22px 15px 40px 384px;
	background: url(images/top_search.gif) no-repeat;
	width: 183px;
	height: 21px;
	padding: 3px 2px;
}
.gsc-control-cse.gsc-control-cse-en {
    background: transparent;
    padding: 0px !important;
    border: none;
}
#top .new-search {
    width: 260px;
    margin: 22px 15px 15px 300px;
    display: block;
}

#top .search .textfield {
	float: left;
	border: 0px;
	background-color: transparent;
	width: 159px;
	height: 18px;
	color: #9ED2DD;
	font-size: 15px;
	padding: 2px 3px;
}

#top .search .go {
	float: right;
	width: 18px;
}	

#top #nav {
	text-align: right;
	margin: 0 15px 0 0;
}

#top .survey {
	margin: 0 10px 9px 0;
	font-size:15px;
}

#top .survey a{	
	color:#ffffff;
}

#top ul {}

#top li {
	display: inline;
	color: #FFFFFF;
}

#top li a {
	padding: 5px 10px;
	color: #FFFFFF;
	text-decoration: none;
}

#top li a:hover {
	background-color: #0b4269;
	color: #FFFFFF;
	text-decoration: none;
}

#top .buttonon a {
	background-color: #0b4269;
	color: #FFFFFF;
	text-decoration: none;
}

#center {
	background-color: #FFFFFF;
  	min-height:500px;
  	height:auto !important;
  	height:500px;
}

#center .centerpad {
	padding: 25px;
}

h1 {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-weight: bold;
	font-size: 21px;
	margin: 10px 0;
	padding: 0 0 5px 0;
}

h2 {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-weight: bold;
	font-size: 16px;
	margin: 10px 0;
	padding: 0 0 5px 0;
}

.outerborder {
	border: 1px solid #AAAAAA;
	padding: 1px;
	background-color: #FFFFFF;
}

#center #notice {
	border: 1px solid #282f37;
	padding: 10px;
	margin: 10px 30px 20px 0;
}

.error {
	color:#FF0000;
}

#center #home #notice {
	border: 1px solid #282f37;
	padding: 10px;
	margin: 0px 4px 10px 4px;
	background-color:#fce4e4;
}

#home {
	clear: both;
	overflow: hidden;
}

#home .homepad {
	padding: 22px 14px 0 14px;
}

#home .left {
	width: 52%;
	float: left;
	padding: 0 0px 30px 0;
}

#home .{
}

#home .dog {
	width:40%;
	float:left;
}

#home .dog a {
	text-decoration:none;
}

#home .right {
	float: right;
	width: 47%;
	padding: 0 0 30px 0;
}

#home .right .col{
	float:left;
	width:48%;
}

#home .right .col.two{
	float:right;
}

#home .arrowbox {
	padding: 0 0 0 20px;
}

#home .bottom {
	padding: 25px 36px 30px 36px;
	background-color: #dedede;
	border-top: 3px solid #148ad0;
	clear: both;
	overflow: hidden;
}

#home .bottom .left {
	float: left;
	width: 630px;
	padding: 0px;
}

#home .text {
	text-align: justify;
	background: url(images/home_textbg.gif) repeat-x bottom;
	padding: 0 20px 20px 0;
}

#home .text .title {
	font-size: 16px;
	font-weight: bold;
}

#home .botbox {
	float: left;
	width: 280px;
	padding: 20px 35px 20px 0;
	background: url(images/home_floatboxbg.gif) no-repeat top right;
}

#home .botbox2 {
	padding: 20px 32px 20px 35px;	
	width: 248px;
}

#home .botbox .title {
	padding: 10px 0 8px 0;
	font-size: 18px;
	font-weight: bold;
	border-bottom: 1px dotted #282f37;
	margin: 0 0 10px 0;
}

#home .botbox .desc {
	padding: 5px 0;
	text-align: justify;
	font-size: 12px;
}

#home .botbox .more {
	text-align: right;
	font-size: 11px;
}

#home .botbox .more a {
	color: #282f37;
}	

#home .botbox .spacer {
	height: 15px;
}

#home .bottom .right {
	padding: 10px 0 0 38px;
	width: 260px;
	float: right;
}

#home .bottom .right img {
	margin: 0 0 14px 0;
}

#home .bottom .newsletter {
	background: url(images/home_newsletter.gif) no-repeat;
	width: 260px;
	height: 76px;
	position: relative;
	margin: 0 0 14px 0;
}
#home .bottom .newsletter .title {
	padding: 5px 0 0 15px;
	font-weight:bold;
}
#home .bottom .newsletter .title  .smalltext {
	font-size:10px;
}
#home .bottom .newsletter .textfield {
	position: absolute;
	top: 37px;
	left: 15px;
	background: url(images/home_newsletter-textfield.gif) no-repeat;
	width: 182px;
	height: 26px;
	border: 0px;
	padding: 0 0 0 4px;
}

#home .bottom .newsletter .submit {
	position: absolute;
	top: 40px;
	right: 14px;
}

/*Departments*/
#dept {
	clear: both;
	overflow: hidden;
}

#dept .deppad {
	padding: 25px;
	clear: both;
	overflow: hidden;
}

#dept .left {
	float: left;
	width: 450px;
	margin: 0 25px 0 0;
}

#dept .right {
	float: right;
	width: 450px;
}

#dept p {
	margin: 0px;
	padding: 5px 0 0 0;
	text-align: justify;
}

/*Departments Bottom*/
.borderclear {
	clear: both;
	border-bottom: 1px solid #CCCCCC;
	margin-bottom: 35px;
	padding-top: 35px;
}


/*Standard Box*/
.box {
	clear: both;
	overflow: hidden;
}

.box .titlebox {
	background-color: #F2F2F2;
	font-size: 16px;
	padding: 4px;
	clear: both;
	overflow: hidden;
}

.box .title {
	font-weight: bold;
	float: left;
	width: 60%;
}

.box .titlebox a, .box .title a {
	color: #282f37;
	text-decoration:none;
}

.box .titlename {
	float: left;
	width: 35%;
	text-align: right;
}

.box .arrow {
	margin: 5px 2px 0 0;
	float: right;
	width: 5%;
}

.box .info {
	border: 1px solid #AAAAAA;
	margin: 2px 0 0 0;
	padding: 8px 2px 8px 8px;
	clear: both;
	overflow: hidden;
  	min-height: 80px;
  	height: auto !important;
  	height: 80px;
}

.box .smallpic {
	float: left;
	width: 15%;
	margin:0 13px 0 0;
}

.box .desc {
	line-height: 18px;
	float: right;
	width: 79%;
	text-align: justify;
	padding: 0 5px 0 0;
}

.box .smalltext {
	font-size: 11px;
	color: #636363;
	text-align: center;
	border-top: 1px solid #CCCCCC;
	padding: 5px 0 0 0;
	margin: 5px 0 0 0;
}

.box .smalltext a {
	color:#636363;
}

.arrowbox .title {
	padding:5px;
	font-size: 16px;
	font-weight: bold;
	background-color: #d9d8d6;
	margin: 0 0 10px 0;
	clear: both;
	overflow: hidden;
}

#dept .box .info .smalltext a {
	text-decoration:none;
}

#dept .deptboxclear {
	clear: both;
	padding: 10px;
}

/*Government*/
#dept .leftgov {
	float: left;
	width: 280px;
	margin: 0 25px 0 0;
}

#dept .rightgov {
	float: right;
	width: 640px;
}

#dept .govbox {
	float: left;
	width: 310px;
	clear: none;
	margin: 0 10px 10px 0;
}

#dept .govbox .title {
	width: 85%;
}

#dept .govbox .info {
  	min-height: 95px;
  	height: auto !important;
  	height: 95px;
	line-height: 18px;
	text-align: justify;
	padding-right: 8px;
}

/*#dept .govbox .smallpic {
	width: 25%;
}

#dept .govbox .desc {
	width: 68%;
}*/

.govimage {
	margin: 0 10px 10px 0;
}

#dept .bio {
	float: left;
	width: 100px;
	margin: 15px 15px 0 0;
}

#dept .bio .image {
	margin: 0 0 20px 0;
}

#dept .bio .title {
	font-size: 17px;
	font-weight: bold;
}

#dept .bio .subtitle {
	font-size: 15px;
}

#dept .members {
	float: right;
	width: 150px;
	border-right: 1px solid #CCCCCC;
	padding: 15px 10px 0 0;
}

#dept .members .title, #dept .title {
	font-size: 15px;
	font-weight: bold;
	margin: 4px 0 4px 0;
}

#dept .members .name, #dept .name {
	font-weight: bold;
}

#dept .members .name a {	
	color: #282f37;
}

#dept .members .position, #dept .position {
	font-style: italic;
	margin: 0 0 10px 0;
}

#dept .clear2 {
	clear: both;
	height: 25px;
}

#dept #bottom {
	border-top: 2px solid #1388D2;
	clear: both;
	overflow: hidden;
	background-color: #FFFFFF;
	padding: 36px 22px;
}

#dept #bottom .floatbox {
	float: left;
	width: 289px;
  	min-height: 450px;
  	height: auto !important;
  	height: 450px;
	padding: 0 14px 0 14px;
	border-right: 1px solid #CCCCCC;
}

#dept #bottom .lastbox {
	border: 0px;
}

#dept #bottom .title {
	font-size: 14px;
	font-weight: bold;
	background-color: #D9D8D6;
	padding: 10px 15px;
	margin: 0 0 10px 0;
}

#dept #bottom .links {
	line-height: 29px;
	padding: 0 0 0 10px;
}

#dept #bottom .links a {
	color: #282f37;
}

#dept #bottom .linkstitle {
	font-size: 14px;
	font-weight: bold;
}

#dept #bottom .linkspad {
	padding: 0 0 0 10px;
}	

#dept #bottom .updatebox, #empmonth .updatebox {
	width: 243px;
	padding: 10px;
	font-size: 12px;
	clear: both;
	overflow: hidden;
}

#dept #bottom .updatebox .image, #empmonth .updatebox .image {
	float: left;
	width: 33px;
	margin: 0 10px 0 0;
}

#dept #bottom .updatebox .desc {
	float: right;
	width: 200px;
}

#dept #bottom .updatebox .updatetitle, #empmonth .updatebox .updatetitle {
	font-weight: bold;
	margin: 0 0 5px 0;
	font-size: 13px;
}

#dept #bottom .updatebox .more {
	font-size: 11px;
	margin: 5px 0 0 0;
}

#dept #bottom .updatebox .more a {
	color: #282f37;
}

#dept #bottom .more  {
	font-size: 11px;
	margin: 5px 0 0 0;
	text-align:right;
}

#dept #bottom .more a {
	color: #282f37;
}

/*Bio Popup*/
#bio {
	border: 1px solid #AAAAAA;
	background-color: #F2F2F2;
	margin: 10px;
	padding: 10px;
	min-height:250px;
	clear: both;
	overflow: hidden;
}

#bio .image {
	float: left;
	width: 215px;
}

#bio .info {
	float: right;
	width: 200px;
}

#bio .title {
	font-weight: bold;
	font-size: 15px;
	padding-left:5px;
}

#bio .position {
	font-style: italic;
	font-size: 15px;
	font-weight: normal;
}

#bio p {
	margin: 0px;
	padding: 0 0 8px 0;
}

#bio li {
	padding: 0 0 3px 10px;
}

/*Department Listings*/
#listings {}

#listings .left {
	width: 643px;
	float: left;
	margin: 0px;
	border-right: 1px solid #B2B2B2;
}

#listings .text {
	margin: 0 0px 30px 0;
	text-align: justify;
}
#listings .marginright {
	margin-right: 15px;
}

#listings .deptbox1 {
	width: 310px;
	float: left;
	margin: 9px 6px 8px 0;
}

#listings .largetext {
	font-size: 16px;
	font-weight: bold;
	margin: 0 0 5px 0;
}

#listings .box .title {
	width: 93%;
}

#listings .box .smallpic {
	width: 19%;
}

#listings .box .desc {
	width: 71%;
}

#listings .box .desctop {
	min-height:75px;
}

#listings .box .info {
	height: 130px;
}

#listings .box .alert {
	text-align: center;
	margin: 5px 0 0 0;
	font-size: 11px;
	color: #C10000;
}

#listings .box .alert a {
	color: #C20000;
}

#listings .box .smalltext {
	padding-top: 20px;
}

#listings .right {
	width: 276px;
	float: right;
	padding: 0 0 0 28px;
	margin: 0px;
  	min-height: 350px;
  	height: auto !important;
  	height: 350px;
}

#listings .rightimage {
	margin: 15px 0;
}

#listings .broadcast {
	background-color: #DEDEDE;
	clear: both;
	overflow: hidden;
}

#listings .broadcast .title {
	font-weight: bold;
	text-align: center;
	padding: 8px;
	font-size: 16px;
	border-bottom: 1px solid #FFFFFF;
}

#listings .broadcast .desc {
	padding: 8px;
	font-size: 12px;
	text-align: justify;
}

#listings .broadcast .col1, #listings .broadcast .col2 {
	padding: 8px 4px 8px 8px;
	float: left;
	width: 52%;
}

#listings .broadcast .col2 {
	width: 39%;
	padding: 8px 8px 8px 4px;
}

#listings .press .desc {	
	padding: 0px 0px 8px 20px;
	border-bottom: 1px solid #DEDEDE;
}

#listings .add{
	display:block;
	float:right;
	padding:12px 0;
	font-size:14px;
	font-family: Georgia, "Times New Roman", Times, serif;
	background:#0b4269;
	width:15%;
	border-radius:2px;
	margin:20px 0 20px 0;
	text-align:center;
	text-decoration:none;
	color:#fff;
	text-transform:capitalize;
}

#listings h3{
	clear:both;
	padding:20px 0 10px 0;
	font-weight:bold;
	font-size:15px;
}

#pop #listings .title{
	background:#1980c2;
	border-radius: 8px 8px 0 0;
	color:#fff;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size:17px;
	padding:15px 0px 15px 20px;
}

#listings .inner{
	padding:0 20px;
	font-family: Georgia, "Times New Roman", Times, serif;
}

#listings .submit{
	font-size:12px;
	background:#1980c2;
	float:right;
	border:none;
	display:block;
	width:11%;
	border-radius:2px;
	color:#fff;
	font-family:Arial, Helvetica, sans-serif;
	padding:10.5px 0;
}

#pop{
	background:#fff;
}

#listings .textfield{
	width:98%;
	padding:10px 0 10px 2%;
	font-family: Georgia, "Times New Roman", Times, serif;
	margin:0 0 10px 0;
	border-radius:2px;
}

#pop #listings .textfield, #listings #content2 .tablelist .textfield{
	float:left;
	border: 1px solid #c4c2c2;
	width:47%;
}

#pop #listings .full, #listings #content2 .tablelist .full{
	float:none;
	width:97.7%;
}

#pop #listings .two, #listings #content2  .tablelist .textfield.two{
	float:right;
}

#listings .tablelist{
	padding:30px 0 20px 0;
	background:#ececec;
	margin:0px 0 20px 0;
	border-radius:2px;
}

#listings .tablelist form{
	width:94%;
	margin:0 auto;
}

#listings .tablelist .textfield{
	border:none;
	float:left;
	width:86%;
}

#listings .tablelist .clear{
	height:0;
	padding:0;
	margin:0;
}

#listings section {
  display: none;
}

#listings #tab2 , #listings #tab1{
  display: none;
}

#listings label {
  display: inline-block;
  margin: 0 0 -1px;
  padding: 15px 25px;
  text-align: center;
  font-family: Georgia, "Times New Roman", Times, serif;
  border: 1px solid #ececec;
  border-radius: 2px 2px 0 0;
}


#listings label:hover {
  color: #888;
  cursor: pointer;
}

#listings input:checked + label {
  background: #ececec;
}

#listings #tab1:checked ~ #content1,
#listings #tab2:checked ~ #content2{
  display: block;
}

#listings .table{
	margin:0 0 20px 0;
}

#listings .float{
	float:left;
	border-right:1px solid #c4c2c2;
	border-bottom:1px solid #c4c2c2;
	width:20%;
	color:#282f37;
	line-height:15px;
	font-size:13px;
	padding:14px 12px;
	height:80px;
}

#listings .float.name{
	font-weight:bold;
}

#listings .float.trading{
	width:14.9%;
}

#listings .float.type {
	width:14.4%;
    overflow: auto;
}

#listings .float.contactname {
	width:15%;
}

#listings .float.last{
	float:right;
	width:5%;
}

#listings .float.last{
	font-weight:bold;
	font-size:12px;
	border-right:0px;
}

#listings .float.last .circle{
	color:#fff;
	background: #1980c2;
	font-size:11px;
	border-radius:100%;
	width:35px;
	text-align:center;
	padding:10px 0;
}

#listings .float.last .sub{
	font-weight:normal;
	padding:3px 0 0 0;
}

#listings .float.contact{
	width:15%;
}

#listings .float .address{
	font-weight:normal;
	font-size:11px;
	padding:10px 0 0 0;
}

#listings .row.top .float{
	color:#1980c2;
	text-transform:uppercase;
	font-weight:bold;
	font-size:13px;
	height:100%;
}

#listings .row.top{
	border-bottom:2px solid #1980c2;
	border-top:2px solid #1980c2;
}

#listings .row{
	border-bottom:1px solid #c4c2c2;
}

#listings .row.even{
	background:#f1f1f1;
}

#resources #listings .clear{
	height:0;
}

#listings .contact div{
	height: 12px;
    padding: 0 0 6px 20px;
	background-position:center left;
	background-repeat:no-repeat;
}

#listings .contact .phone{
	background-image:url(images/listings-phone.png);
}

#listings .contact .fax{
	background-image:url(images/listings-fax.png);
}
	
#listings .contact .email{
	background-image:url(images/listings-email.png);
}

#listings .contact .website{
	background-image:url(images/listings-website.png);
}

#listings .contact a{
	color:#1980c2;
	text-decoration:none;
}

#listings .float.type{
	font-size:11px;
}

#listings .error{
	padding:20px 0 0 0;
}
	
	
	

/*Travel*/
#travel {
	clear: both;
	overflow: hidden;
}

#travel .travelbox1 {
	float: left;
	width: 582px;
	margin: 0 13px 0 0;
}

#travel .travelbox2 {
	width: 352px;
	float: right;
}

#travel .travelimage {
	margin: 0 15px 0 0;
}
		
/*Departments Detail*/
#deptdetail {
	clear: both;
	overflow: hidden;
}

#deptdetail .deppad {
	padding: 25px;
}

#deptdetail .left {
	float: left;
	width: 680px;
}

#deptdetail .text {
	text-align: justify;
	margin: 0 30px 0 0;
}

.clear {
	clear: both;
}

#deptdetail .floatmidbox {
	float: left;
	width: 32%;
	padding: 0 0 20px 0;
}

#deptdetail .floatmidbox.left{
	width:68%;
}

#deptdetail .floatmidbox.left .updatebox .update {
    padding: 10px 0;
    float: left;
    width: 47%;
    margin: 0 1.5%;
}

#deptdetail .updatebox, #deptdetail .linkbox {
	padding: 0 25px 0 0;
	border-right: 1px solid #d2d2d2;
	margin: 0 0 10px 0;
}

#deptdetail .updatebox .title {
	font-size: 18.5px;
	font-weight: bold;
	border-bottom: 1px dotted #a5a5a5;
	padding: 10px 0 3px 0;
	margin: 0 0 10px 0;
}

#deptdetail .updatebox .update {
	padding: 5px 0;
}

#deptdetail .updatebox .update .desc {
	font-size: 12px;
	margin: 0 0 4px 0;
	text-align: justify;
}

#deptdetail .updatebox .update .desc IMG {
	float:left;
	padding: 0 5px 5px 0;
	max-height:100px;
	max-width:100px;
}

#deptdetail .updatebox .update .desc .full {
	max-height:350px;
	max-width:250px;
}

#deptdetail .more, #deptdetail .more a {
	text-align: right!important;
	color: #282f37;
	font-size: 12px;
	clear:both;
}

#deptdetail .arrowbox.bot {
    padding: 0 25px 0 25px;
    border-left: none;
}	

#deptdetail .linkbox {
	padding-left: 25px;
	border: 0px;
}

#deptdetail .linkbox .title, #deptdetail .arrowbox .title, .darkgreytitle, #deptdetail .members .title, #dept .linkbox .title{
	font-size: 16px;
	font-weight: bold;
	background-color: #d9d8d6;
	margin: 0 0 10px 0;
	clear: both;
	overflow: hidden;
	padding:0px;
}

#deptdetail .titletext, #dept .titletext {
	float: left;
	padding: 10px;
}

#deptdetail .icon, #dept .icon {
	float: right;
	padding: 5px 10px 0 0;
}

#deptdetail .linkbox a, #dept .linkbox a  {
	color: #282f37;
	line-height: 29px;
}

#deptdetail .clear {
	clear: both;
	height: 20px;
}	
	
#deptdetail .right {
	float: right;
	width: 270px;
}

#deptdetail .maintitle {
	font-size: 16px;
	font-weight: bold;
	text-align: center;
}

#deptdetail .depinfo {
	
}

#deptdetail .depinfo .image {
	margin: 0 10px 7px 0;
}

#deptdetail .depinfo .title {
	font-weight: bold;
	font-size: 15px;
}

#deptdetail .rightimage {
	
}

#deptdetail .arrowbox {
	padding: 0 0 0 30px;
	border-left: 1px solid #d2d2d2;
}

.arrowbox .arrow {
	border-bottom: 1px solid #d3d3d3;
	padding: 12px 0;
}

.arrowbox .arrow.long{
	padding:5px 0;
}

.arrowbox .arrow.long img{
	padding:5px 0 0 0;
}

.arrowbox .arrow a {
	 color: #282F37;
}

.arrowbox .arrow .image {
	margin-right: 20px;
}

#deptdetail .updatebox, #deptdetail .linkbox, #deptdetail .arrowbox {
	/*height: 100%;
	overflow: hidden;
	margin-bottom: -5000px;
	padding-bottom: 5000px;*/
}

#deptdetail .bottom {
	background: url(/images/bottombg.gif) repeat-x top;
	clear: both;
	overflow: hidden;
	background-color: #DEDEDE;
	padding: 45px 25px 30px 25px;
}

#deptdetail .bottom .floatbox {
	width: 475px;
	float: left;
	padding: 0 10px 0 0;
}

#deptdetail .bottom .floatbox2 {
	padding: 0 0 0 20px;
	width: 445px;
	float: left;
	background: url(/images/floatboxbg.gif) repeat-y left;
}

#deptdetail .bottom .title {
	background-color: #BFBDBB;
	font-size: 20px;
	font-weight: bold;
	clear: both;
	overflow: hidden;
}

#deptdetail .bottom .subtitle {
	font-size: 16px;
}

#deptdetail .bottom .faq {
	padding: 0 15px;
}

.faq h3 {
	line-height: 18px;
	margin-top: 18px;
	text-decoration: underline;
	font-size: 14.5px;
	cursor: pointer;
}

.faq .answer {
	font-size: 13px;
	padding: 15px 10px 0 30px;
	text-align: justify;
}

#deptdetail #members {
	clear: both;
	overflow: hidden;
}

#deptdetail #members .members {
	padding:20px 0px 0px 0px;
}

#deptdetail #members .title {
	text-align: center;
}

#deptdetail #members .col1, #deptdetail #members .col2, #deptdetail #members .col3 {
	float: left;
	width: 27%;
	margin: 0 20px;
}

#deptdetail #members .name {
	font-weight: bold;
	float: left;
}

#deptdetail #members .position {
	font-style: italic;
	float: right;
	font-size: 12px;
}	

#deptdetail #members .smalltext {
	font-size: 12px;
	font-weight: normal;
}

#deptdetail #members .clear {
	height: 15px;
}

#deptdetail .bottom .contactinfo {
	font-size: 16px;
	margin: 20px 0 20px 0;
}

#deptdetail .bottom .contactinfo2 {
	font-size: 16px;
	margin: 20px 0 20px 0;
	line-height: 20px;
}

#deptdetail .bottom .address {
	font-size: 16px;
	margin: 0 0 5px 0;
}

#deptdetail .bottom .address a{
	color: #282f37;
}

#deptdetail .bottom .hours {
	padding: 0 0 0 19px;
}

#deptdetail #form p{
	width: 280px;
	clear: left;
	margin: 0;
	padding-top: 3px;
	padding-bottom: 8px;
	padding-left: 80px;
}

#deptdetail #form label {
	float: left;
	margin-left: -80px;
	width: 75px;
	text-align: left;
}

#deptdetail .bottom .textfield, #deptdetail .bottom .textarea {
	width: 200px;
	height: 19px;
	border: 1px solid #BDBDBD;
	background-color: #FFFFFF;
}

#deptdetail .bottom .textarea {
	width: 280px;
	height: 130px;
}

#deptdetail .bottom .button {
	text-align: right;
	margin: 0 82px 0 0;
}

#deptdetail .smalltext {	
	font-size: 12px;
	font-style:italic;
	padding-left:20px;
}


/* Visitors */
#visitor {
	clear: both;
	overflow: hidden;
}

#visitor a {
	color: #282f37;
}

#visitor .left {
	float: left;
	margin: 0 30px 20px 0;
	width: 400px;
	text-align: justify;
}

#visitor .right {
	float: right;
	width: 495px;
	margin: 0 0 20px 0;
}

#visitor .largetext {
	font-size: 14px;
	font-weight: bold;
	text-align: left;
}

#visitor .guide {
	width: 170px;
	float: right;
	margin: 0 0 0 20px;
}

#visitor .text {
	background-color: #1488d3;
	padding: 10px 0;
	text-align: center;
	font-size: 15px;
	font-weight: bold;
	color: #FFFFFF;
}

#visitor .smalltext {
	font-size: 13px;
	font-weight: normal;
}

#visitor .smalltext a {
	color: #FFFFFF;
}

#visitor p {
	padding: 8px 0 0 0;
	margin: 0px;
}

#visitor .toplinks {
	text-align: center;
	margin: 20px 0 0 0;
	font-size: 12px;
}

#visitor .botleft {
	float: left;
	width: 620px;
	margin: 0 6px 0 0;
}

#visitor .botleft .floatbox {
	float: left;
	width: 293px;
	margin: 0 15px 34px 0;
}

#visitor .botleft .floatbox .titlebox {
	margin-bottom: 4px;
}

#visitor .botleft .floatbox .desctext {
	text-align: justify;
	margin: 5px 2px;
	line-height: 18px;
}

#visitor .botleft .floatbox .more {
	background-color: #e5e5e5;
	height: 18px;
}

#visitor .botleft .floatbox .more a {
	text-decoration: none;
}

#visitor .botright {
	 float: right;
	 width: 265px;
}

#visitor .event {
	float: left;
	width: 255px;
	margin: 20px 55px 20px 10px;
	text-align: justify;
}

#visitor .event .eventtitle {
	font-weight: bold;
	font-size: 14px;
	margin: 0 0 3px 0;
}

#visitor .event .more {
	text-align: right;
	font-size: 11px;
	margin: 5px 0 0 0;
}

#visitor .event .more a {
	color: #282f37;
}

#visitor .nomarg {
	margin: 20px 0 20px 10px;
}

#visitor .extrapad {
	padding: 5px;
}

/*Visitors Detail*/

#visitorDetail a {
	color: #282f37;
}

#visitorDetail #listings .border, #resources #listings .border, #news #listings H2 {
	clear: both;
	border: 1px solid #AAAAAA;
	padding: 1px;
	background-color: #FFFFFF;
	margin-bottom:20px;
	margin-top:50px;
}

#visitorDetail #listings H2, #resources #listings H2, #news #listings H2 {
	background-color: #F2F2F2;
	font-size: 16px;
	padding: 14px;
	clear: both;
	overflow: hidden;
	margin:0px;
}

#visitorDetail #listings .outerborder, .history .outerborder, #resources #listings .outerborder {
	margin-left:15px;
}

#visitorDetail #listings .deptbox1 {
	width:100%;
	margin-top:100px;
}

#visitorDetail .smallpic, #resources .smallpic {
	width:70px;
}

#visitorDetail .desc, #resources .desc{
	width:850px;
}

#visitorDetail #listings .box .info {
	height: 100%;
}

#visitorDetail .floatbox {
	float: left;
	width: 277px;
	margin: 0 30px 0 0;
}

#visitorDetail .floatbox p {
	padding: 0 0 0 20px;
}

/*Bussing*/
#bus .pad{
	padding:40px;
}

#bus .left{
	float:left;
	width:208px;
}

#bus .left a{
	display:block;
	margin:0 0 5px 0;
}

#bus .right{
	float:right;
	width:72%;
}

#bus .box {
      display: none;
      position: absolute;
	  top: 0;
	  right: 0;
	  width: 53%;
	  background:#f4f4f4;
	  padding:5%;
	  color:#282f37;
	  font-size:13px;
}

#bus .trigger {
      cursor:pointer;
	  color:#fff;
	  font-size:16px;
	  padding: 12px 0 12px 12px;
	  width: 230px;
	  margin:1px 0 0 0;
	  position:relative;
	  z-index:9;
	  background:#f15b2f;
	  font-family:Georgia, "Times New Roman", Times, serif;
}

#bus .burlink .trigger{
	background:#244278;
}

#bus .english .trigger{
	background:#178956;
}

#bus #box-001, #bus #box-008, #bus #box-015{
	display:block;
}

#bus  .fare{
	font-size:13px;
	font-family:Arial, Helvetica, sans-serif;
	font-weight:bold;
	color:#f15b2f;
	padding:0 0 15px 0;
}

#bus .fare span{
	font-size:13px;
	color:#282f37;
	font-weight:normal;
	padding:0 0 0 5px;
}

#bus .tabs.burlink  .fare{
	color:#0f456b;
}

#bus .tabs.english  .fare{
	color:#178956;
}

#bus ul li{
	list-style-type:disc;
	padding:0 0 10px 0;
}

#bus .day{
	padding:0 0 10px 0;
	color:#0f456b;
	font-size:16px;
}

#bus .col{
	float:left;
	width:49%;
}

#bus .strong{
	font-size:15px;
	font-weight:bold;
	padding:0 0 5px 0;
}

#bus .par{
	padding:0 0 10px 0;
}

#bus .par a{
	text-decoration:none;
	color:#282f37;
}


#bus span{
	position:relative;
	z-index:9;
}

#bus .tabs, #bus .tabs.burlink{
	position:relative;
	background:#f4f4f4;
	margin:0 0 30px 0;
}

#bus #deptdetail .updatebox{
	padding:12px;
	margin:0;
	border: 2px dotted #a5a5a5;
}

#bus #deptdetail .title{
	font-size: 18.5px;
    font-weight: bold;
	text-align:center;
    padding: 30px 0 0px 0;
    margin: 0 0 10px 0;
}

#deptdetail .updatebox .update b{
	display:block;
}
/*History*/
.history {
	text-align: justify;
}

.history a {
	color: #282f37;
}

.history a:hover {
	color: #147BBD;
}

.history .author {
	font-size: 11px;
}

/*News & Events*/
#news {
	clear: both;
	overflow: hidden;
}

#news .left {
	float: left;
	width: 425px;
	margin: 0 50px 0 0;
	padding: 0 0 20px 0;
}

#news .box .titlebox {
	padding: 8px;
}

#news .box .arrow {
	width: 20%;
	font-size: 10px;
}

#news a {
	color: #282f37;
}

#news .updatebox {
	padding: 10px 0;
	border-bottom: 1px solid #bfc0c4;
	margin: 0 15px;
}

#news .more {
	text-align: right;
	font-size: 11px;
}

#news .right {
	float: right;
	width: 425px;
	padding: 0 0 20px 0;
}

#news .monthtitle {
	background-color: #0e436b;
	padding: 8px;
	color: #FFFFFF;
	clear: both;
	overflow: hidden;
	margin: 0 0 8px;
}

#news .arrowleft {
	float: left;
	width: 57px;
}

#news .month {
	float: left;
	width: 295px;
	text-align: center;
	font-weight: bold;
}

#news .arrowright {
	float: left;
	width: 57px;
}

#news .descbox {
	background-color: #eeeeee;
	padding: 10px;
}

#news .monthbox {
	padding: 8px 10px;
	font-size: 12px;
}	

#news .viewall {
	background-color: #eeeeee;
	padding: 3px 8px;
	margin: 3px 0 0 0;
}

#news .newsclear, #visitor .visitclear, #resources .resourceclear {
	clear: both;
	overflow: hidden;
	border-top: 1px solid #d3d3d3;
	padding: 20px 0;
}

#news .floatbox {
	float: left;
	width: 288px;
	margin: 0 43px 0 0;
}

#news .nomarg {
	margin: 0px;
}

#news ul {
	padding: 10px;
}

#news li {
	margin: 10px 0;
}

#news .date {
	font-size: 12px;
}

/*Resources*/
#resources {
	clear: both;
	overflow: hidden;
}

#resources .topright {
	width: 630px;
	float: right;
}

#resources .topright .largetext {
	font-size: 14px;
	font-weight: bold;
}

#resources .topright p {
	margin: 10px 0 0 0;
	padding: 0px;
	text-align: justify;
}

#resources .clear {
	height: 30px;
}

#resources .topleft {
	float: left;
	width: 292px;
	margin: 0 20px 0 0;
}	

#resources .left {
	float: left;
	width: 292px;
	margin: 0 40px 0 0;
}

#resources .arrowbox {
	padding: 0 30px 0 0;
	border-right: 1px solid #d2d2d2;
	border-left: 0px;
}

#resources .darkgreytitle {
	padding: 5px;
}

#resources .right {
	float: right;
	width: 618px;
}

#resources ul {
	margin: 10px 0;
}

#resources li {
	font-size: 14px;
	padding: 10px 0;
}

#resources a {
	color: #282f37;
}

#resources .more {
	text-align: right;
	font-size: 12px;
	padding: 4px 0 0 0;
}

#resources .floatbox1 {
	width: 51%;
	float: left;
	padding: 0 15px 0 0;
	margin: 0 15px 0 0;
	border-right: 1px solid #d3d3d3
}

#resources .floatbox2 {
	float: left;
	width: 43%;
}

#resources .smalllink {
	font-size: 12px;
	border-bottom: 1px solid #d3d3d3;
}

#resources .smalllink a {
	text-decoration: none;
}

#resources .smalllink .image {
	margin-right: 20px;
}

#resources .mapimage {
	border: 1px solid #AAAAAA;
	padding: 1px;
	background-color: #FFFFFF;
	width: 271px;
	margin: 0 0 0 330px;
	text-align: center;
	height: 33px;
	clear: both;
}

#resources .logos {
	border: 1px solid #AAAAAA;
	padding: 1px;
	background-color: #FFFFFF;
	margin: 0 15px 0 0;
}

.tablelist {
	clear: both;
	overflow: hidden;
	padding: 20px 0 0 0;
}

#visitorDetail .tablelist {
	padding: 0px 0 0 0;
}

.tablelist .col1, .tablelist .col2, .tablelist .col2b, .tablelist .col3 {
	width: 21%;
	padding: 10px 20px 5px 10px;
	float: left;
}

.tablelist .col1 {
	width: 48%;
	font-weight: bold;
	text-align: left;
}

.tablelist .col2b {
	width: 32%;
}

.smallwidth {
	width: 770px;
}

.tablelist .nobold {
	font-weight: normal;
}

.tablelist .coltitle {
	font-size: 15px;
	font-weight: bold;
	padding: 10px 20px 0 10px;
}

.tablelist .greybox {
	background-color: #F2F2F2;
}

.tablelist .whitebox {
	background-color: #FFFFFF;
}	

.tablelist .clear {
	clear: both;
	padding: 0 20px 0 40px;
	font-style: italic;
	margin: 0 4px 0 0;
}

#visitorDetail .tablelist .clear {
	padding: 0 20px 10px 40px;
	margin: 0 0px 0 0;
}

.tablelist .nopad {
	clear: both;
	margin: 0px;
	padding: 0px;
}

#voting .tablelist {
	width:725px;
}

#voting .tablelist .col1 {
	width:35px;
}

#voting .tablelist .col2,#voting .tablelist .col3 {
	width: 275px;
}

/*Committee Listing*/
#committee {}

#committee .comleft {
	float: left;
	width: 49%;
}

#committee .comright {
	float: right;
	width: 49%;
}

#committee .column {
	float: left;
	width: 33%;
}

#committee .title {
	width: 100%;
}

#committee .desc {
	width: 97%;
	text-align: left;
}

#committee .collarge {
	float: left;
	width: 16%;
}

#committee .clear {
	height: 0px;
}

/*Employee of the Month*/
#empmonth .floatbox {
	float: left;
	width: 500px;
}

#empmonth .updatebox {
	width: 223px;
	border: 0px;
	margin: 0px;
	padding: 10px;
}

#empmonth .updatebox2 {
	width: 100%;
}

#empmonth .updatebox .image {
	width: 54px;
}

#empmonth .updatebox .desc {
	width: 159px;
	float: right;
}

#empmonth .updatebox  .employee {
	padding: 15px 0;
	clear: both;
	overflow: hidden;
	border-bottom: 1px solid #B2B2B2;
}

#empmonth .archives {
	text-align: right;
	color: #282f37;
}

#empmonth .archives a{
	color: #282f37;
}

#empmonth .updatebox  .floatemp {
	float: left;
	width: 223px;
	margin: 0 30px;
	clear: none;
	overflow: auto;
	border: 0px;
}

#empmonth #form {
	padding: 0 0 0 20px;
}

#empmonth .textfield, #empmonth .textarea {
	width: 350px;
	height: 19px;
	border: 1px solid #BDBDBD;
	background-color: #FFFFFF;
	margin: 0 0 10px 0;
}

#empmonth .textarea {
	width: 350px;
	height: 130px;
}

#empmonth .button {
	text-align: right;
	margin: 0 128px 10px 0;
}

/*Contact*/
#contact {
	clear: both;
	overflow: hidden;
}

#contact .contactpad {
	padding: 25px;
	clear: both;
	overflow: hidden;
}

#contact .left {
	float: left;
	width: 280px;
	margin: 0 65px 0 0;
}

#contact .left .outerborder2 {
	border-bottom: 1px solid #e0e0e0;
	border-top: 1px solid #e0e0e0;
	padding: 1px 0;
	background-color: #FFFFFF; 
	margin: 5px 0 0 0;
	clear: both;
	overflow: hidden;
}

#contact .left .title {
	padding: 15px;
	text-align: center;
	font-weight: bold;
	border-bottom: 1px solid #e0e0e0;
}

#contact .left .contactinfo {
	background-color: #f5f5f5;
	clear: both;
	overflow: hidden;
}

#contact .left .address {
	line-height: 20px;
	padding: 8px 0 20px 65px;
}

#contact .left .phone {
	padding: 0 0 0 40px;
}

#contact .left .hours {
	padding: 20px 0 20px 40px;
}

#contact .left .map {
	margin: 8px 30px 8px 8px;	
	float: left;
	width: 88px;
}

#contact .left .directions {
	float: left;
	width: 100px;
	text-align: center;
	margin: 20px 8px 0 0;
}

#contact .left .directions a {
	color: #282f37;
	text-decoration: none;
}

#contact .left .directions a:hover {
	color: #147BBD;
}

#contact .right {
	float: right;
	width: 560px;
}

#contact #form p {
	width: 425px;
	clear: left;
	margin: 0;
	padding-top: 7px;
	padding-bottom: 20px;
	padding-left: 90px;
}

#contact #form label {
	float: left;
	margin-left: -90px;
	width: 75px;
	text-align: left;
	font-weight: bold;
	font-size: 12px;
}

#contact #form .textfield, #contact #form .textarea {
	background-color: #f3f3e7;
	border: 1px solid #FFFFFF;
	height: 29px;
	width: 420px;
	outline: 1px solid #d8d7c5;
}

#contact #form .textarea {
	height: 165px;
}

#contact #form .button {
	text-align: right;
	margin: 0 46px 0 0;
}

#contact .bottom {
	background-color: #DEDEDE;
	clear: both;
	overflow: hidden;
	padding: 20px 175px;
}

#contact .bottom .col1 {
	float: left;
	width: 292px;
	margin: 0 45px 0 0;
}

#contact .bottom .col2 {
	float: right;
	width: 312px;
}

#contact .bottom .title {
	background-color: #F5F5F5;
	text-align: center;
	font-weight: bold;
	padding: 3px 0;
	margin: 20px 0 0 0;
}

#contact .bottom .name {
	float: left;
	padding: 8px 0 0 0;
}

#contact .bottom .number {
	text-align: right;
	float: right;
	padding: 8px 0 0 0;
}


#contact .bottom .smalltext {
	font-size: 11px;
}

/*Notification*/
#notification {
	clear: both;
	overflow: hidden;
	margin: 0 auto;
	width: 600px;
	line-height: 24px;
}

#notification .textfield, #notification .textfieldsm {
	background-color: #f3f3e7;
	height: 22px;
	width: 98%;
	border: 1px solid #d8d7c5;
	float: left;
}

#notification .textfieldsm, #notification .titlesm {
	width: 48%;
	margin: 0 7px 0 0;
	float: left;
}

#notification .desc {
	line-height:20px;
}

#notification .clear {
	clear: both;
	padding: 20px 0 0 0;
}
#notification .smalltext {
/*	font-size:10px;
	margin:0;*/
}

/*Stormwater*/
#stormwater .left{
    float: left;
    width: 620px;
    margin: 0 6px 0 0;
}

#stormwater .right{
    float: right;
    width: 265px;
}

#stormwater .title{
	padding: 10px;
    font-size: 16px;
    font-weight: bold;
    margin: 0 0 10px 0;
    clear: both;
    overflow: hidden;
}

#stormwater h2.title{
	padding:10px 0 0;
	font-family:Arial, Helvetica, sans-serif;
}

#stormwater .left .arrowbox{
	width:50%;
	margin-top:30px;
}

#stormwater .left .arrowbox .title{
	padding-left:30px;
}

#stormwater .solutions{
	padding:0 0 30px 30px;
}

#stormwater .solutions ul{
	line-height:22px;
}

#stormwater .solutions .bul{
	margin:0 30px 0 0;
}

#stormwater .frame{
	position:relative;
	padding:56% 0 0 0;;
}

#stormwater .frame iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

#stormwater .cleanwater{
	text-align:center;
	padding-bottom:40px;
}

#stormwater .resources{
	border-left:1px solid #d2d2d2;
	padding:0 0 0 30px;
	margin-bottom:40px;
}

#stormwater .poster{
	margin-top:20px;
	background:#f8f8f8;
}

#stormwater .poster .text{
	padding:15px;
	font-size:12px;
}

#stormwater #dept #bottom .floatbox{
	min-height:0;
}

/* Disclaimer */
#disclaimer { 
	width:414px;
	padding:5px;
}

/*Footer*/
#footer {
	border-top: 1px solid #1c96bb;
	clear: both;
	overflow: hidden;
	background-color:#373737;
}

#footer .links {
	float: left;
	width: 745px;
	padding: 15px 0 0 25px;
	background: #373737;
}

#footer .links .column {
	float: left;
	margin: 0 10px 0 0;
	font-size: 10px;
	color: #9B9B9B;
	line-height: 22px;
	border-right: 1px solid #4B4B4B;
	min-height:185px;
}

#footer .links .noborder {
	border: 0px;
}

#footer .links .column .title {
	font-size: 12px;
	font-weight: bold;
	color: #FFFFFF;
	margin-bottom: 10px;
}

#footer .links .column .title a {
	text-decoration:none;
	color: #FFFFFF;
}

#footer .links .column .titlecenter {
	text-align: center;
}

#footer .links .column a {
	color: #9B9B9B;
	margin: 0 10px 0 0;
}

#footer .links .subcol {
	float: left;
}

#footer .disclaimer {
	color: #6B6B6B;
	clear: both;
	padding: 30px 0 0 0;
}

#footer .disclaimer a {
	color: #6B6B6B;
	text-decoration: none;
}

#footer .disclaimer a:hover {
	text-decoration: underline;
}

#footer .info {
	background-color: #303031;
	width: 200px;
	height: 200px;
	float: right;
	margin: 15px;
	text-align: center;
	padding: 15px 0 0 0;
	line-height: 20px;
	color: #FFFFFF;
}

#footer .info .title {
	font-size: 14px;
	font-weight: bold;
	margin-bottom: 20px;
}

#copy {
	background-color: #303032;
	border-bottom: 6px solid #03223e;
	height: 70px;
	color: #6B6B6B;
	text-align: center;
	padding: 20px 0 0 0;
}

#copy a {
	color: #6B6B6B;
	text-decoration: none;
}

#copy a:hover {
	text-decoration: underline;
}

.iemessage {
	background-color: #FFCCCD;
	text-align: center;
	padding: 5px;
	border: 1px solid #CC0000;
}

.iemessage h2 {
	font-weight: bold;
	font-size: 18px;
	margin: 0px;
	padding: 0px;
}
	
/* LightBox */
/* Pop Up */
#lightbox{
	background-color:#eee;
	padding: 15px;
	border-bottom: 2px solid #666;
	border-right: 2px solid #666;
	}
#lightboxDetails{
	font-size: 0.8em;
	padding-top: 0.4em;
	}	
#lightboxCaption{ float: left; }
#keyboardMsg{ float: right; }
#closeButton{ top: 5px; right: 5px; }

#lightbox img{ border: none; clear: both;} 
#overlay img{ border: none; }

#overlay{ background-image: url(images/overlay.png); }

* html #overlay{
	background-color: #333;
	back\ground-color: transparent;
	filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src="overlay.png", sizingMethod="scale");
	}
	